table {
  border-collapse: collapse;
  width: 100%;
  margin-bottom: 1rem;

  th,
  tr,
  td {
    padding: 0.5rem 1rem;
    border: 1px solid #aaa;
  }

  td {
    text-align: center;
    transition: all 0.2s;
    &.disabled {
      opacity: 0.5;
    }
    &:hover:not(:disabled) {
      background: #ddd;
      cursor: pointer;
    }

    span.active {
      color: var(--primary-color);
      font-weight: bold;
    }

    span.selected {
      color: blue;
    }
  }
}
